.services {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
}
a.services:link, a.services:visited {
	text-decoration: none;
	color: #35562e;
}
a.services:hover, a.services:active {
	text-decoration: underline;
	color: #387a2a;
}




.title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #CCCC66;
}

.content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
}
.content a:link, .content a:visited {
	color: #CCCCCC;
}
.content a:hover, .content a:active {
	color: #CCCC66;
}

.contentnobr {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	white-space: nowrap;
}

.content-italic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: normal;
	color: #FFFFFF;
}

.content-small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
}

.serif {
	font-family: Times New Roman, Times, serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
}
.serif a:link, .serif a:visited {
	color: #CCCCCC;
}
.serif a:hover, .serif a:active {
	color: #CCCC66;
}

.top {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #CCCC66;
}

.return {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: normal;
	color: #CCCC66;
}

.menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
}
a.menu:link, a.menu:visited {
	color: #CCCCCC;
}
a.menu:hover, a.menu:active {
	color: #CCCC66;
}

.menu-alpha {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
}
.menu-alpha a:link, .menu-alpha a:visited {
	color: #FFFFFF;
}
.menu-alpha a:hover, .menu-alpha a:active {
	color: #CCCC66;
}

.menu-region {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
}
a.menu-region:link, a.menu-region:visited {
	color: #FFFFFF;
}
a.menu-region:hover, a.menu-region:active {
	color: #CCCC66;
}

.capltr {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	text-decoration: underline;
}
a.capltr:link, a.capltr:visited {
	color: #CCCC66;
}
a.capltr:hover, a.capltr:active {
	color: #FFFF33;
}

.address { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: italic;
	font-weight: normal;
}
a.address:link, a.address:visited { 
	text-decoration: none;
	color: #FFFFFF;
}
a.address:hover, a.address:active {
	text-decoration: underline;
	color: #CCCC66;
}
